 /*
 Theme Name:     Nantero   
 Theme URI: http://johnmacarts.com/    
 Description:    Nantero Theme
 Author:         MacKenzie Arts and Design
 Author URI:     http://www.johnmacarts.com
 Template:       canvas
 Version:        1.0.0
 Template Version: 1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  canvas
*/
 
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* ***** CONTENTS **********
****************************
* Homepage and Header *
* De-Blog post/page remove author, comments and meta
* news category fixes
* homepage slider
* special classes
* hacks and special adjustments - like hiding certain automatic page titles 
* media gallery
* social media buttons
* Desktop styles
* large screen styles
* small screen styles
*****************************
*/

/* ******** homepage and header setup ****** */

#header-container #logo{
	max-width: 325px;
	}
 

 .home .title {
	display:none;
	}

.home #nav-container{
	padding:0px;
	}

#wrapper #inner-wrapper #nav-container{
	padding:0px !important;
	}

.purplebar{
	height:5px; background-color:#000000;
	-webkit-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
	}

.widget h3 {
    border-bottom: 1px solid #6d4b93 !important;
 
	}

/* remove image border */
.entry img, img.thumbnail, #gallery-1 img  {

border: medium none !important;
padding: 5px;
}
 

/* ******* De-Blog post/page remove author, comments and meta ********** */

#post-author, .nocomments, .postmeta { display: none; } 

/* ***** news category fixes *****  */

.category-news .entry-title, .company-overview .entry-title{text-align:center;}

/* ************ hide some page titles *************** */


/* ************** homepage slider ********** */

ul.slides .col-full{
max-width: 100% !important;
}

.home #inner-wrapper #nav-container{margin-bottom:0px !important;}


#wrapper #loopedSlider.business-slider {	 
	 padding:0;
	 margin:0;
	}

#wrapper #loopedSlider.business-slider .slides {
	 padding:0;
	 margin:0; 
	}

#wrapper #loopedSlider.business-slider .macleft, #wrapper #loopedSlider.business-slider .macright{
	padding:0;
	margin:0;
 	max-height:450px;	 
	}


#wrapper #loopedSlider.business-slider .macleft{	 
 	float:left;
	padding-left:30px;
	 	 
	}

#wrapper #loopedSlider.business-slider .macright{ 
	float:right;
	padding-right:30px;	 	 
	}  


#wrapper #loopedSlider.business-slider .macslidertext{width:56%;}

#wrapper #loopedSlider.business-slider .macslidertextleft{margin-left:5%;}

#wrapper #loopedSlider.business-slider .macslidertextright{margin-right:5%;}

#wrapper #loopedSlider.business-slider .macsliderimage{width:33%;}

#wrapper #loopedSlider.business-slider .slides .macsliderimage img{
	 padding:0;
	 margin:0;
	 background:none;
 	 max-height:450px;
	 margin:0 auto;	
	 border:none;
	}

#wrapper #loopedSlider.business-slider .slides #slide-27{
	background-image:url(http://nantero.com/wp-content/uploads/NanteroSlider-07.jpg);
	background-repeat:no-repeat;
	background-size:100% 100%;
	background-color:black;
	max-height:450px;
 	}
#wrapper #loopedSlider.business-slider .slides #slide-26{
	background-image:url(http://nantero.com/wp-content/uploads/NanteroSlider-06.jpg);
	background-repeat:no-repeat;
	background-size:100% 100%;
	max-height:450px;
	background-color:black;
 	}
#wrapper #loopedSlider.business-slider .slides #slide-21{
	background-image:url(http://nantero.com/wp-content/uploads/NanteroSlider-05.jpg);
	background-repeat:no-repeat;
	background-size:100% 100%;
	max-height:450px;
	background-color:black;
 	}

#wrapper #loopedSlider.business-slider .slides #slide-21 .macright{padding:0;}

#wrapper #loopedSlider.business-slider .slides #slide-21 img {
	display:block;
	padding-right:0 !important; 
	margin:0 0 0 auto ; 
	}

#wrapper #loopedSlider.business-slider .slides #slide-26 img {
	display:block;
	padding-right:0 !important; 
	margin:0 5% 0 auto !important; 
	}
	
	
 #wrapper #loopedSlider.business-slider .slides section{
	padding:0px;
	}

/* text color and outline all slider text */
#wrapper #loopedSlider.business-slider h1, #wrapper #loopedSlider.business-slider h2, #wrapper #loopedSlider.business-slider h3, #wrapper #loopedSlider.business-slider h4, #wrapper #loopedSlider.business-slider h5, #wrapper #loopedSlider.business-slider h6, #wrapper #loopedSlider.business-slider a{
	color:#fff;
	text-shadow:
   		-1px -1px 0 #000,  
   		 1px -1px 0 #000,
    		-1px 1px 0 #000,
     		 1px 1px 0 #000;
    	}


#wrapper #loopedSlider.business-slider h1, #wrapper #loopedSlider.business-slider h2{
	font-size:32px;
	line-height:1.1em;
	}

#wrapper #loopedSlider.business-slider h3, #wrapper #loopedSlider.business-slider h4{
	font-size:24px; 
	padding-top:5px;
	line-height:1.25em;
	}

 #wrapper #loopedSlider.business-slider h4{
	padding-left:30px;
	background-image:url(http://nantero.com/wp-content/uploads/nanteroarrow.png);
	background-position:left center;
	background-size: 20px;
	background-repeat:no-repeat;
	
	}

#wrapper #loopedSlider.business-slider a:hover{color:#ffffe0;}

#wrapper #loopedSlider.business-slider .macslidertext{
	padding:40px 10px 10px 5px;
	}


/* ************** special classes ********** */ 
.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {
    	margin-bottom:2px !important;
	
	
}

 .macclear{
	clear:both !important;
        float:none !important;
	height:1px;
	padding:0;
	margin:0;
	}

.machero{
	font-size:+2.5em;
	}

.macnoback {
	background: none !important;
	border: medium none !important;
	padding: 5px !important;
	}

.maccentermed{
	width:85% !important; 
	max-width:640px !important; 
	margin:0 auto !important;
	border:6px auto red;
	}

.macdivlarge{
	width:90%; 
	max-width:850px !important; 
	margin:0 auto !important;
	}
/* ****** hacks and special adjustments ****** */

.mactighter{padding-top:0px !important; padding-bottom:0px !important; margin-top:0px !important; margin-bottom:0px !important;}

.su-note-inner{padding:.5em 1em !important;}

.contact-form .forms .inline input{margin-left:10px !important; margin-right;10px;}

.testimonial_rotator_author_info p{text-align:right; margin-right:5px;}
 
.page-id-67 #content p, .page-id-69 #content p, .page-id-71 #content p{font-size:16px; line-height: 21px;}


.page-id-65 .entry-title, .page-id-67  .title, .page-id-69  .title, .page-id-71  .title {
	display: none;
	}

/* ***** REMOVE EXCERPT - SU PLUGIN ****** */
	
	 .su-post-excerpt, .su-post-comments-link{
	visibility:hidden;
	position:absolute; left:-2000;
	}

/* *************** media gallery  ************************ */
.macmediagallery{
	display:inline-block;
	width:300px;
	background:#eee;
	padding:0 0 3px 0; margin:4px; auto;
	}
.macmediagallery img, .entry .macmediagallery .wp-caption img{
	padding:0;
	border:medium none;
	}

 .entry  .macmediagallery .wp-caption {
    background: none repeat scroll 0 0 #f8f8f8;
    border: 0px solid #e6e6e6;
    border-radius: 3px;
    box-shadow: 0 0 0px 0px #fff inset;
    max-width: 100%;
    padding: 0px;
    text-align: center;
}

 .entry  .macmediagallery .mnav li{
	list-style:none;
	float:left;
	font-size:13px;
	color:#888;
	padding:4px;
	}

 .entry  .macmediagallery .mnav li a{
	display:block; 
	padding:0 4px;
	font-size:13px !important; 
 	color:#6d4c93;
	v-align:middle;
	}

 .entry  .macmediagallery .mnav li a:hover{
	color:#44ff66;
	background-color:#6d4c93;

	}

.macmediagallery .wp-caption text {padding-top:8px;}

/* ************** social media follow buttons ********** */
#macsocial {
	float:right;
	max-width:320px; 
	padding:10px 20px 0 0;
	position:absolute;
	right:10px;
	top:10px;
	}

#macsocial li{
	display:inline-block;
	background-repeat:no-repeat; 
	background-size:99% 99%;
	background-position:centered;
	height:28px; 
	width:28px; 
	margin-left:4px;
	}

#macsocial li a{display:block; width:36px; height:36px; }

#macsocial li.twitter {background-image:url(../../uploads/0000_twitter_a.png);}
#macsocial li.twitter:hover {background-image:url(../../uploads/0001_twitter_b.png);}
#macsocial li.facebook {background-image:url(../../uploads/0004_facebook_a.png);}
#macsocial li.facebook:hover {background-image:url(../../uploads/0005_facebok_b.png);}
#macsocial li.linkedin {background-image:url(../../uploads/0006_linkedin_a.png);}
#macsocial li.linkedin:hover {background-image:url(../../uploads/0007_linkedin_b.png);}
#macsocial li.youtube {background-image:url(../../uploads/0002_youtube_a.png);}
#macsocial li.youtube:hover {background-image:url(../../uploads/0003_youtube_b.png);}

#macsocial li.schinese {background-image:url(http://nantero.com/wp-content/uploads/NanteroTranslationSrpite2.png);height:30px;width:30px;
   	background-size:60px 120px ; background-position: 0px -60px;  
	}
#macsocial li.schinese:hover {background-position: -30px -60px; }

#macsocial li.chinese {background-image:url(http://nantero.com/wp-content/uploads/NanteroTranslationSrpite2.png);height:30px;width:30px;
   	background-size:60px 120px ; background-position: 0px -30px;  
	}
#macsocial li.chinese:hover {background-position: -30px -30px; }

#macsocial li.english {background-image:url(http://nantero.com/wp-content/uploads/NanteroTranslationSrpite2.png);height:30px;width:30px;
   	background-size:60px 120px ; background-position: 0px -0px;  
	}
#macsocial li.english:hover {background-position: -30px -0px; }

#macsocial li.japanese {background-image:url(http://nantero.com/wp-content/uploads/NanteroTranslationSrpite2.png);height:30px;width:30px;
   	background-size:60px 120px ; background-position: 0px -90px;  
	}
#macsocial li.japanese:hover {background-position: -30px -90px; }

#macsocial li.maclang{color: #888;  position:relative; top:-10px;width: 170px;}

#macsocial li.maclang a{display: inline-block; color:#888; padding: 0; text-decoration:none; width:55px; text-align:center;}
#macsocial li.maclang a:hover{color:#ddd; text-decoration:none;}

@media only screen and (min-width: 860px) {
	/* ***************************** Desktop styles go here  *********************** */

 	
	ul#main-nav { 
		 float:right;
		text-align:right;
		}
	
	ul#main-nav li li {text-align:left;}  

	#header { 
		float: left !important; 
		padding-left: 2em;
		max-width: 30% !important; 
		position: absolute !important; 
		 
	}
 
	#navigation {
		max-width: 68% !important; 
		float: right !important;
		padding-right:5em !important;
		top: 5em;
		margin-bottom: 5em !important;
		background-color:rgba(0,0,0,0.0)!important;
		}

	#nav-container::after{clear:both;}
  	
	#nav-container{
		 
		-webkit-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
		-moz-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
		box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
   		border-bottom: 4px solid #000000 !important;
		}

	.breadcrumbs { 
		clear: both; 
	}

.macextratop{padding: 80px 30px 0 15px;}
.mactech{
	width:100%; 
	max-width:1200px !important; 
	margin:0 auto !important;
	}

.mactechleft, .mactechright{display:inline-block; width:45%; vertical-align:middle; padding:2%;}
	
}


/* ************** homepage slider xlarge screens ********** */
@media only screen and (min-width: 1550px) {

#wrapper #loopedSlider.business-slider h1, #wrapper #loopedSlider.business-slider h2{font-size:40px;}
 
#wrapper #loopedSlider.business-slider h3, #wrapper #loopedSlider.business-slider h4{font-size:33px;}

#wrapper #loopedSlider.business-slider h4{
	padding-left:45px;
	background-size:30px 30px;
	}
#wrapper #loopedSlider.business-slider .macslidertext{
	padding:55px 15px 15px 10px;
	}

 .macextratop{padding: 100px 40px 0 20px;  }
}

 
@media only screen and (max-width: 1170px) {

/* ************** homepage slider desktop and horz large tablets ********** */


#wrapper #loopedSlider.business-slider h1, #wrapper #loopedSlider.business-slider h2{font-size:26px;}
 
#wrapper #loopedSlider.business-slider h3, #wrapper #loopedSlider.business-slider h4{font-size:20px;}

#wrapper #loopedSlider.business-slider h4{
	padding-left:35px;
	background-repeat:no-repeat;
	background-position:left;
	}

#wrapper #loopedSlider.business-slider .macslidertext{
	padding:20px 5px 5px 5px;
	}

}



@media only screen and (max-width: 980px) {

/* ************** homepage slider small screens ********** */


#wrapper #loopedSlider.business-slider h1, #wrapper #loopedSlider.business-slider h2{font-size:24px;}
 
#wrapper #loopedSlider.business-slider h3, #wrapper #loopedSlider.business-slider h4{font-size:18px;}

#wrapper #loopedSlider.business-slider h4{
	padding-left:35px;
	background-repeat:no-repeat;
	background-position:left;
	}

#wrapper #loopedSlider.business-slider .macslidertext{
	padding:15px 5px 5px 5px;
	}
 .macextratop{padding: 50px 30px 0 10px;  }
}
@media only screen and (max-width: 860px) {

/* ************** homepage slider  phone ********** */


#header-container #logo, #header #logo img{margin:0 auto;}

#wrapper #loopedSlider.business-slider .macleft, #wrapper #loopedSlider.business-slider .macright{	 
	float:none;
	width:100%;
	margin:0 auto;
	}

#wrapper #loopedSlider.business-slider .macright img, #wrapper #loopedSlider.business-slider .macleft img{
	display:block; 
	float:none; 
	max-width:250px !important; 
	margin:0 auto;
	padding:0; 	 
	}  

#wrapper #loopedSlider.business-slider .macslidertext{
	padding:0px; 
	width:90%; 
	margin:0 auto;
	}

#wrapper #loopedSlider.business-slider .slides, #wrapper #loopedSlider.business-slider{
	max-height: 800px;
	}

#wrapper #loopedSlider.business-slider .slides #slide-26 img{
	margin:0 auto !important;
	/* third slider - image right justified */
	}

#wrapper #loopedSlider.business-slider h1, #wrapper #loopedSlider.business-slider h2{
	font-size:22px;
	}
 
#wrapper #loopedSlider.business-slider h3, #wrapper #loopedSlider.business-slider h4{
	font-size:16px;
	}

#wrapper #loopedSlider.business-slider h4{background-size:16px 16px;
	}
.machero{
	font-size:+2em;
	 
	}

 #macsocial{top:20px; right:20px;
}

 